AltLookAngle:
  x: 0.0
  y: 0.0
  z: 0.0
AttachedDecals:
- CustomDecal:
    ImageURL: http://cloud-3.steamusercontent.com/ugc/959719855119695911/931B9829687A20F4DEADB36DA57B7E6D76792231/
    Name: dunwich_back
    Size: 7.4
  Transform:
    posX: -0.0021877822
    posY: -0.08963572
    posZ: -0.00288731651
    rotX: 270.0
    rotY: 359.869568
    rotZ: 0.0
    scaleX: 2.00000215
    scaleY: 2.00000238
    scaleZ: 2.00000262
Autoraise: true
Bag:
  Order: 0
ColorDiffuse:
  b: 1.0
  g: 1.0
  r: 1.0
ContainedObjects:
- !include 'Custom_Model_Bag The Strange Case of Dr. Jekyll and Mr. Hyde 695a4d/Card
  Drugstore 024508.yaml'
- !include 'Custom_Model_Bag The Strange Case of Dr. Jekyll and Mr. Hyde 695a4d/Custom_Tile  078f2c.yaml'
- !include 'Custom_Model_Bag The Strange Case of Dr. Jekyll and Mr. Hyde 695a4d/Card
  Drugstore 269309.yaml'
- !include 'Custom_Model_Bag The Strange Case of Dr. Jekyll and Mr. Hyde 695a4d/Custom_Tile  3227a4.yaml'
- !include 'Custom_Model_Bag The Strange Case of Dr. Jekyll and Mr. Hyde 695a4d/Custom_Tile  32b4d2.yaml'
- !include 'Custom_Model_Bag The Strange Case of Dr. Jekyll and Mr. Hyde 695a4d/Custom_Tile  383831.yaml'
- !include 'Custom_Model_Bag The Strange Case of Dr. Jekyll and Mr. Hyde 695a4d/Card
  Abandoned Factory 3d5164.yaml'
- !include 'Custom_Model_Bag The Strange Case of Dr. Jekyll and Mr. Hyde 695a4d/Custom_Model
  Dr. Jekyll and Mr. Hyde Custom Data Helper 4b8bb9.yaml'
- !include 'Custom_Model_Bag The Strange Case of Dr. Jekyll and Mr. Hyde 695a4d/Card
  Trainyard 4cdfa9.yaml'
- !include 'Custom_Model_Bag The Strange Case of Dr. Jekyll and Mr. Hyde 695a4d/Deck
  Act Deck 53fe8a.yaml'
- !include 'Custom_Model_Bag The Strange Case of Dr. Jekyll and Mr. Hyde 695a4d/Card
  Northside Plaza 543b4a.yaml'
- !include 'Custom_Model_Bag The Strange Case of Dr. Jekyll and Mr. Hyde 695a4d/Custom_Tile  5b38c6.yaml'
- !include 'Custom_Model_Bag The Strange Case of Dr. Jekyll and Mr. Hyde 695a4d/Card
  Guide 1 (Intro) 600618.yaml'
- !include 'Custom_Model_Bag The Strange Case of Dr. Jekyll and Mr. Hyde 695a4d/Custom_Tile  6dc5d4.yaml'
- !include 'Custom_Model_Bag The Strange Case of Dr. Jekyll and Mr. Hyde 695a4d/Custom_Tile  6ff6ed.yaml'
- !include 'Custom_Model_Bag The Strange Case of Dr. Jekyll and Mr. Hyde 695a4d/Custom_Tile  7234af.yaml'
- !include 'Custom_Model_Bag The Strange Case of Dr. Jekyll and Mr. Hyde 695a4d/Card
  Imports Office 75fef9.yaml'
- !include 'Custom_Model_Bag The Strange Case of Dr. Jekyll and Mr. Hyde 695a4d/Custom_Model_Bag
  Set-aside 7a167a.yaml'
- !include 'Custom_Model_Bag The Strange Case of Dr. Jekyll and Mr. Hyde 695a4d/Card
  Guide 3 (Story and Setup) 7c7d59.yaml'
- !include 'Custom_Model_Bag The Strange Case of Dr. Jekyll and Mr. Hyde 695a4d/Custom_Tile  86aaf9.yaml'
- !include 'Custom_Model_Bag The Strange Case of Dr. Jekyll and Mr. Hyde 695a4d/Card
  Agenda 1 - The Duality of Man 8b1dc6.yaml'
- !include 'Custom_Model_Bag The Strange Case of Dr. Jekyll and Mr. Hyde 695a4d/Deck
  Encounter Deck 8cf73d.yaml'
- !include 'Custom_Model_Bag The Strange Case of Dr. Jekyll and Mr. Hyde 695a4d/Card
  Guide 5 (Resolution 2) 8f9081.yaml'
- !include 'Custom_Model_Bag The Strange Case of Dr. Jekyll and Mr. Hyde 695a4d/Card
  Chemical Firm 98a0d1.yaml'
- !include 'Custom_Model_Bag The Strange Case of Dr. Jekyll and Mr. Hyde 695a4d/Card
  Etchers'' Shop a4727b.yaml'
- !include 'Custom_Model_Bag The Strange Case of Dr. Jekyll and Mr. Hyde 695a4d/Custom_Tile  a68940.yaml'
- !include 'Custom_Model_Bag The Strange Case of Dr. Jekyll and Mr. Hyde 695a4d/Card
  Etchers'' Shop b18436.yaml'
- !include 'Custom_Model_Bag The Strange Case of Dr. Jekyll and Mr. Hyde 695a4d/Custom_Tile
  The Strange Case of Dr. Jekyll and Mr. Hyde bbb70a.yaml'
- !include 'Custom_Model_Bag The Strange Case of Dr. Jekyll and Mr. Hyde 695a4d/Custom_Tile  bee2e6.yaml'
- !include 'Custom_Model_Bag The Strange Case of Dr. Jekyll and Mr. Hyde 695a4d/Card
  The Strange Case of Dr. Jekyll and Mr. Hyde c02930.yaml'
- !include 'Custom_Model_Bag The Strange Case of Dr. Jekyll and Mr. Hyde 695a4d/Custom_Tile  c6ea29.yaml'
- !include 'Custom_Model_Bag The Strange Case of Dr. Jekyll and Mr. Hyde 695a4d/Custom_Tile  d0abad.yaml'
- !include 'Custom_Model_Bag The Strange Case of Dr. Jekyll and Mr. Hyde 695a4d/Card
  Henry Jekyll  Edward Hyde da0979.yaml'
- !include 'Custom_Model_Bag The Strange Case of Dr. Jekyll and Mr. Hyde 695a4d/Card
  Chemical Firm e4fcbc.yaml'
- !include 'Custom_Model_Bag The Strange Case of Dr. Jekyll and Mr. Hyde 695a4d/Card
  Guide 2 (Chaos Bag and Rules) ec96e5.yaml'
- !include 'Custom_Model_Bag The Strange Case of Dr. Jekyll and Mr. Hyde 695a4d/Card
  Tannery f1f60e.yaml'
- !include 'Custom_Model_Bag The Strange Case of Dr. Jekyll and Mr. Hyde 695a4d/Card
  Guide 4 (Locations and Resolution 1) f6f6c2.yaml'
- !include 'Custom_Model_Bag The Strange Case of Dr. Jekyll and Mr. Hyde 695a4d/Card
  Tannery fd77b1.yaml'
- !include 'Custom_Model_Bag The Strange Case of Dr. Jekyll and Mr. Hyde 695a4d/Card
  Imports Office ff1ffa.yaml'
CustomMesh:
  CastShadows: true
  ColliderURL: ''
  Convex: true
  CustomShader:
    FresnelStrength: 0.0
    SpecularColor:
      b: 1.0
      g: 1.0
      r: 1.0
    SpecularIntensity: 0.0
    SpecularSharpness: 2.0
  DiffuseURL: http://cloud-3.steamusercontent.com/ugc/1845919769156839538/7ED48DF559525AF388EDAABCDEED4EE9D25E872A/
  MaterialIndex: 3
  MeshURL: https://raw.githubusercontent.com/RobMayer/TTSLibrary/master/advboxes/tuckbox_h_MSH.obj
  NormalURL: ''
  TypeIndex: 6
Description: ''
DragSelectable: true
GMNotes: fancreations/scenario_jekyll.json
GUID: 695a4d
Grid: true
GridProjection: false
Hands: false
HideWhenFaceDown: false
IgnoreFoW: false
LayoutGroupSortIndex: 0
Locked: false
LuaScript: !include 'Custom_Model_Bag The Strange Case of Dr. Jekyll and Mr. Hyde
  695a4d.ttslua'
LuaScriptState: '{"ml":{"024508":{"lock":false,"pos":{"x":-28.8626,"y":1.653,"z":-9.1556},"rot":{"x":359.92,"y":270.0022,"z":181.0828}},"078f2c":{"lock":false,"pos":{"x":-23.6763,"y":1.6133,"z":-3.83},"rot":{"x":0.0173,"y":179.6544,"z":0.0798}},"269309":{"lock":false,"pos":{"x":-30.2243,"y":1.635,"z":-7.7001},"rot":{"x":359.92,"y":269.9929,"z":180.0166}},"3227a4":{"lock":false,"pos":{"x":-26.8567,"y":1.6167,"z":-7.6324},"rot":{"x":359.9201,"y":270.0099,"z":0.0169}},"32b4d2":{"lock":false,"pos":{"x":-36.7727,"y":1.6316,"z":-3.83},"rot":{"x":0.0169,"y":179.9977,"z":0.0793}},"383831":{"lock":false,"pos":{"x":-26.8033,"y":1.6188,"z":-0.1282},"rot":{"x":359.9201,"y":270.0127,"z":0.0168}},"3d5164":{"lock":false,"pos":{"x":-36.7732,"y":1.6486,"z":7.57},"rot":{"x":359.9201,"y":270.0005,"z":180.0168}},"4b8bb9":{"lock":false,"pos":{"x":-0.0159,"y":1.6265,"z":-16.7635},"rot":{"x":359.9197,"y":270.0023,"z":0.0168}},"4cdfa9":{"lock":false,"pos":{"x":-23.6766,"y":1.6258,"z":-7.7},"rot":{"x":359.9201,"y":270.0001,"z":180.0168}},"53fe8a":{"lock":false,"pos":{"x":-2.6886,"y":1.6191,"z":-5.0485},"rot":{"x":0.0169,"y":179.9868,"z":0.0803}},"543b4a":{"lock":false,"pos":{"x":-30.2239,"y":1.6533,"z":-0.0299},"rot":{"x":359.9205,"y":269.9981,"z":179.1735}},"5b38c6":{"lock":false,"pos":{"x":-33.1594,"y":1.6265,"z":-4.1167},"rot":{"x":359.9201,"y":270.0099,"z":0.0168}},"600618":{"lock":false,"pos":{"x":-9.2628,"y":1.6093,"z":4.5256},"rot":{"x":359.9217,"y":270.0335,"z":0.0169}},"6dc5d4":{"lock":false,"pos":{"x":-30.2238,"y":1.6247,"z":3.8614},"rot":{"x":0.0169,"y":179.9879,"z":0.0799}},"6ff6ed":{"lock":false,"pos":{"x":-36.7729,"y":1.6339,"z":3.86},"rot":{"x":0.0165,"y":180.2679,"z":0.08}},"7234af":{"lock":false,"pos":{"x":-33.0638,"y":1.6275,"z":-0.1187},"rot":{"x":359.9201,"y":270.0089,"z":0.0169}},"75fef9":{"lock":false,"pos":{"x":-36.7733,"y":1.6441,"z":-7.7},"rot":{"x":359.9201,"y":270.0007,"z":180.0168}},"7a167a":{"lock":false,"pos":{"x":1.7036,"y":1.5583,"z":14.2866},"rot":{"x":359.9555,"y":224.7286,"z":0.0689}},"7c7d59":{"lock":false,"pos":{"x":-9.1864,"y":1.6078,"z":-0.3787},"rot":{"x":359.9208,"y":269.9886,"z":0.0173}},"86aaf9":{"lock":false,"pos":{"x":-33.3449,"y":1.6302,"z":7.631},"rot":{"x":359.9201,"y":270.0127,"z":0.0169}},"8b1dc6":{"lock":false,"pos":{"x":-2.7247,"y":1.599,"z":0.3734},"rot":{"x":0.0168,"y":180.0033,"z":0.0803}},"8cf73d":{"lock":false,"pos":{"x":-3.9279,"y":1.7636,"z":5.7573},"rot":{"x":359.9197,"y":269.9713,"z":180.0169}},"8f9081":{"lock":false,"pos":{"x":-9.1522,"y":1.6063,"z":-5.0856},"rot":{"x":359.9218,"y":270.0312,"z":0.0168}},"98a0d1":{"lock":false,"pos":{"x":-30.2243,"y":1.6394,"z":7.57},"rot":{"x":359.9201,"y":269.9996,"z":180.0168}},"a4727b":{"lock":false,"pos":{"x":-36.7732,"y":1.6463,"z":-0.0301},"rot":{"x":359.9201,"y":269.9998,"z":180.0168}},"a68940":{"lock":false,"pos":{"x":-33.3986,"y":1.6291,"z":3.615},"rot":{"x":359.9555,"y":224.9258,"z":0.0684}},"b18436":{"lock":false,"pos":{"x":-35.1992,"y":1.696,"z":-1.7658},"rot":{"x":358.925,"y":270.0078,"z":178.6654}},"bbb70a":{"lock":false,"pos":{"x":-3.6978,"y":1.5824,"z":-14.341},"rot":{"x":359.9197,"y":269.9741,"z":0.0169}},"bee2e6":{"lock":false,"pos":{"x":-33.2319,"y":1.6255,"z":-7.6765},"rot":{"x":359.9201,"y":270.0127,"z":0.0168}},"c02930":{"lock":false,"pos":{"x":-3.9561,"y":1.5975,"z":-10.4414},"rot":{"x":359.9197,"y":270.0294,"z":0.0168}},"c6ea29":{"lock":false,"pos":{"x":-30.224,"y":1.6225,"z":-3.83},"rot":{"x":0.0168,"y":180.0216,"z":0.0799}},"d0abad":{"lock":false,"pos":{"x":-26.6604,"y":1.6174,"z":-4.1256},"rot":{"x":359.9554,"y":224.9934,"z":0.0684}},"da0979":{"lock":false,"pos":{"x":-27.8043,"y":1.6494,"z":-1.8588},"rot":{"x":359.92,"y":270.0262,"z":0.8627}},"e4fcbc":{"lock":false,"pos":{"x":-27.9885,"y":1.6546,"z":6.6294},"rot":{"x":359.2249,"y":269.9977,"z":180.0169}},"ec96e5":{"lock":false,"pos":{"x":-9.2495,"y":1.6086,"z":2.0614},"rot":{"x":359.9217,"y":270.0346,"z":0.0169}},"f1f60e":{"lock":false,"pos":{"x":-21.0557,"y":1.6397,"z":-1.6467},"rot":{"x":359.3288,"y":270.0027,"z":180.0169}},"f6f6c2":{"lock":false,"pos":{"x":-9.1373,"y":1.607,"z":-2.6686},"rot":{"x":359.9218,"y":270.0311,"z":0.0168}},"fd77b1":{"lock":false,"pos":{"x":-23.6766,"y":1.6281,"z":-0.0299},"rot":{"x":359.9201,"y":270.0011,"z":180.0165}},"ff1ffa":{"lock":false,"pos":{"x":-35.2578,"y":1.6569,"z":-9.6213},"rot":{"x":359.9201,"y":269.9996,"z":180.8269}}}}'
MaterialIndex: -1
MeasureMovement: false
MeshIndex: -1
Name: Custom_Model_Bag
Nickname: The Strange Case of Dr. Jekyll and Mr. Hyde
Snap: true
Sticky: true
Tooltip: true
Transform:
  posX: 30.37
  posY: 1.48
  posZ: 28.53
  rotX: 0.0
  rotY: 270.0
  rotZ: 0.0
  scaleX: 2.21
  scaleY: 0.46
  scaleZ: 2.42
Value: 0
XmlUI: ''
